Subject: Re: Diana Feuss and Ryan Little
From: Labor Law <[email-masked]>
To: Rita Kurtz <[email-masked]>
Cc: Mike <[email-masked]>
Date: Wed, 26 Apr 2017 11:04:33 -0400

No worries! That's great! I'll have them fill out W4s and have them
effective on our payroll May 1.
Thank you!

On Wed, Apr 26, 2017 at 10:51 AM, Rita Kurtz <[email-masked]> wrote:

> Hi Angela,
>
>
>
> I apologize for the confusion.  When we changed corporations, I neglected
> to add the hours they worked prior to that.  Here is what I have for each
> one:
>
>
>
> Diana – 638.40
>
> Ryan – 818.60
>
>
>
> This looks better.  Again, I’m sorry for the oversight.  If you have any
> other questions, please let me know.
>
>
>
> Have a great day!
>
>
>
> Thanks,
>
> Rita
>
>
>
>
>
> *Rita K. Kurtz*
>
> *Service Manager, Lansing*
>
> *(888) JOB-TEAM*
>
>
>
>
> *From:* Labor Law [mailto:[email-masked]]
> *Sent:* Wednesday, April 26, 2017 10:11 AM
> *To:* Rita Kurtz <[email-masked]>
> *Subject:* Re: Diana Feuss and Ryan Little
>
>
>
> According to my records Ryan has 796.4 hours and Diana has 622.4 from
> their start dates to April 16th. That is according to their log ins in our
> timeclock. Am I missing something?
>
>
>
> On Tue, Apr 25, 2017 at 5:45 PM, Rita Kurtz <[email-masked]> wrote:
>
> Hi Angela,
>
>
>
> That’s great news.  Diana has 496.30 hours and Ryan has 500 hours
> effective 04/16/2017.  If there is anything else you need, please let me
> know.
>
>
>
> Have a great day!
>
>
>
> Thanks,
>
> Rita
>
>
>
>
>
> *Rita K. Kurtz*
>
> *Service Manager, Lansing*
>
> *(888) JOB-TEAM*
>
>
>
>
> *From:* Labor Law [mailto:[email-masked]]
> *Sent:* Tuesday, April 25, 2017 4:16 PM
> *To:* Rita Kurtz <[email-masked]>
> *Subject:* Diana Feuss and Ryan Little
>
>
>
> Hello!
>
> I was wondering if Diana and Ryan had enough hours in order to be hired
> in. We would like to hire them in effective May 1, 2017 if possible.
>
> Thank you,
>
> Angela
>
>
>